Dockerfile
.dockerignore
node_modules
npm-debug.log
README.md
.env
.env.local
.env.production.local
.env.development.local
.git
.gitignore
.next
.vscode
.idea
*.swp
*.swo
.DS_Store
coverage
.nyc_output
*.log
dist
build
.cache
.turbo

